@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:wght@400..800&display=swap');

@font-face {
  font-family: 'Wasted Vindey';
  src: url('../../fonts/Wasted-Vindey.ttf') format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: 'Riesling';
  src: url('../../fonts/riesling.ttf') format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: block;
  font-stretch: 200%;
}

@font-face {
  font-family: 'Type Icons';
  src: url('../../fonts/Type-Icons.ttf') format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

/*@font-face {*/
/*  font-family: 'EB Garamond';*/
/*  src: url('https://fonts.googleapis.com/css2?family=EB+Garamond:wght@400..800&display=block') format("woff2");*/
/*  font-weight: 400 800;*/
/*  font-style: normal;*/
/*  font-display: block;*/
/*}*/

/*@font-face {*/
/*  font-family: 'EB Garamond';*/
/*  src: url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@1,400..800&display=block') format("woff2");*/
/*  font-weight: 400 800;*/
/*  font-style: italic;*/
/*  font-display: block;*/
/*}*/

